---

Canonical Releases Ubuntu 16.04.6 LTS with Patched APT and Security Updates

As reported earlier this week, Canonical started working on emergency point releases for its Ubuntu 16.04 LTS (Xenial Xerus) and Ubuntu 14.04 LTS (Trusty Tahr) operating system series to offer users who want to install these releases a more secure live/installation media that patches a security vulnerability affecting the APT package manager. The APT security vulnerability affects all Debian and Ubuntu-based operating systems and could allow a remote attacker to install malicious packages in machines that didn’t patched the flaw to execute code as root and possibly crash the host. The vulnerability made APT to recognize the malicious packages as valid ones.